mine:
  location: world, 1758.817, 59.104, 2114.194
  lines:
  - '&c&lАвто-шахта'
  - '&fХватай кирку и вперёд!'
  - 'ICON: diamond pickaxe'
lol:
  location: world, 1756.572, 59.499, 2094.431
  lines:
  - 'ICON: diamond ore'
balance:
  location: world, 1799.934, 71.636, 2116.936
  lines:
  - '&7Топ &5&l10&7 богачей'
  - '&7В мире: &5&lWAYFORGRIEF-1'
  - ''
  - '&7⌜&d&l1&7⌟ &d<balance_name_1>&7: &5<balance_score_1> &7денег'
  - '&7⌜&d&l2&7⌟ &d<balance_name_2>&7: &5<balance_score_2> &7денег'
  - '&7⌜&d&l3&7⌟ &d<balance_name_3>&7: &5<balance_score_3> &7денег'
  - '&7⌜&d&l4&7⌟ &d<balance_name_4>&7: &5<balance_score_4> &7денег'
  - '&7⌜&d&l5&7⌟ &d<balance_name_5>&7: &5<balance_score_5> &7денег'
  - '&7⌜&d&l6&7⌟ &d<balance_name_6>&7: &5<balance_score_6> &7денег'
  - '&7⌜&d&l7&7⌟ &d<balance_name_7>&7: &5<balance_score_7> &7денег'
  - '&7⌜&d&l8&7⌟ &d<balance_name_8>&7: &5<balance_score_8> &7денег'
  - '&7⌜&d&l9&7⌟ &d<balance_name_9>&7: &5<balance_score_9> &7денег'
  - '&7⌜&d&l10&7⌟ &d<balance_name_10>&7: &5<balance_score_10> &7денег'
donate:
  location: world, 1774.510, 72.908, 2095.891
  lines:
  - '&d&l&nДонат привилегии'
  - ''
  - '&7[&7&lHero&7] &7- &f10&7руб.'
  - '&7[&eEnigma&7] &7- &f29&7руб.'
  - '&7[&5Meduse&7] &7- &f39&7руб.'
  - '&7[&a&l&oKING&7] &7- &f99&7руб.'
  - '&7[&d&l&o&nLEGEND&7] &7- &f379&7руб.'
  - ''
  - '&b‣ &fСкидки более чем &b&l75%'
  - '&b‣ &fПокупка на &c&lРазработки'
kill:
  location: world, 1721.550, 70.670, 2105.498
  lines:
  - '&7Топ &5&l10&7 убийц'
  - '&7В мире: &5&lWAYFORGRIEF-1'
  - ''
  - '&7⌜&d&l1&7⌟ &d<kills_name_1>&7: &5<kills_score_1> &7убийств'
  - '&7⌜&d&l2&7⌟ &d<kills_name_2>&7: &5<kills_score_2> &7убийств'
  - '&7⌜&d&l3&7⌟ &d<kills_name_3>&7: &5<kills_score_3> &7убийств'
  - '&7⌜&d&l4&7⌟ &d<kills_name_4>&7: &5<kills_score_4> &7убийств'
  - '&7⌜&d&l5&7⌟ &d<kills_name_5>&7: &5<kills_score_5> &7убийств'
  - '&7⌜&d&l6&7⌟ &d<kills_name_6>&7: &5<kills_score_6> &7убийств'
  - '&7⌜&d&l7&7⌟ &d<kills_name_7>&7: &5<kills_score_7> &7убийств'
  - '&7⌜&d&l8&7⌟ &d<kills_name_8>&7: &5<kills_score_8> &7убийств'
  - '&7⌜&d&l9&7⌟ &d<kills_name_9>&7: &5<kills_score_9> &7убийств'
  - '&7⌜&d&l10&7⌟ &d<kills_name_10>&7: &5<kills_score_10> &7убийств'
auc:
  location: world, 1816.542, 66.474, 2129.293
  lines:
  - '&c&lАукцион'
  - '&fЗдесь вы можете как заработать себе &aденег'
  - '&fТак и потратить их на нужные вам &eресы'
  - ''
  - '&fЧтобы зайти на аукцион - &c/auc'
  - '&fЧтобы выставить товар на продажу - &c/ah sell [цена]'
case:
  location: world, 1800.531, 70.500, 2095.471
  lines:
  - '&7&k|||&d Кейс с донатом &7&k|||'
spawn:
  location: world, 1774.534, 72.013, 2114.063
  lines:
  - '&d&lMINEWAY'
  - ''
  - '&7Приветсвуем тебя на &fнашем &7сервере'
  - '&7Вы находитесь в мире &8- &fWAYFORGRIEF-1'
  - ''
  - '&7Чтобы зайти в главное меню &8- &f/menu'
  - '&7Прокачать свой скилл &8- &f/skill'
  - '&7Так же не забудь забрать &dежедневный кейс &8- &f/reward'
  - ''
  - '&fПриятной игры!'
everyday:
  location: world, 1764.473, 73.237, 2119.542
  lines:
  - '&7&k|||&d Ежедневная награда &7&k|||'
  - '&7Выдаётся раз в &f24 часа'
  - '&f[Кликай]'
privet:
  location: world, 1490.773, 69.133, 33.088
  lines:
  - '&f&lПриветствуем тебя на сервере!'
  - '&fНадеюсь тебе понравится наш сервер!'
  - '&fИ ты будешь на нём играть)'
  - '&fНавигация по серверу &c/menu'
  - '&fИнформация о донате &a/donate'
info:
  location: world, 1489.855, 68.528, 50.066
  lines:
  - '&bИнформация'
  - '&fПиши &c/warp'
  - '&fЧто-бы посмотреть список варпов'
batut:
  location: world, 1490.101, 70.482, 66.922
  lines:
  - '&fУряяяя , батут'
mineauto:
  location: world, 1513.442, 67.749, 75.428
  lines:
  - '&fАвто-шахта'
  - '&fНазвание варпа - &cmine'
pvp:
  location: world, 1490.074, 68.155, 116.786
  lines:
  - '&4&lДалее - зона пвп !'
  - '&fОстерегайтесь читеров!'
pool:
  location: world, 1487.041, 68.155, 99.780
  lines:
  - '&bБассейн )'
  - '&fОсвежись братан )'
nether:
  location: world, 1520.141, 69.990, 32.519
  lines:
  - '&fПортал в &cАдский мир&f!'
  - '&fРискни здоровицем !'
char:
  location: world, 1517.602, 68.200, 26.101
  lines:
  - '&dЗачаровальня'
  - '&fЗачаруйся по-полной )'
cazino777:
  location: world, 1516.893, 68.155, 40.685
  lines:
  - '&6Казино777'
cazino77:
  location: world, 1516.523, 68.155, 46.652
  lines:
  - '&6Казино777'
tops:
  location: world, 1507.612, 67.997, 34.714
  lines:
  - '&cТопы по убийствам'
  - '&aи смертям'
zon:
  location: world, 1490.620, 67.780, 14.815
  lines:
  - '&cДалее зона пвп'
  - '&4Остерегайся гриферов!'
dush:
  location: world, 1466.757, 67.756, 28.344
  lines:
  - '&bПриятный душ'
  - '&fМожешь искупаться на варп &cpool'
priv0:
  location: world, 263.241, 72.729, -547.838
  lines:
  - '&fПриветствуем тебя на сервере , дружище'
  - '&fНадеюсь , тебе понравиться моё творение)'
  - '&fГлавное меня и список донат-услуг - &a/menu &f| &b/donate &f!'
lucky:
  location: world, 271.089, 73.541, -533.967
  lines:
  - '&6&lЛаки-Блоки'
  - '&fЖелезный блок - &c70% &aПремиум-Админ'
  - '&e Золотой блок - &c40% &aМодер-Лорд'
  - '&b Алмазный блок - &c35% &4KING&a-&bYouTuber'
  - '&a Емеральдовый блок - &c10% &6Пекс +/op'
